<?xml version="1.0" encoding="UTF-8"?>
<?oxygen NVDLSchema="Camera.nvdl"?>
<camera xmlns="http://www.camera.org">
    <purchaseDate>2007-10</purchaseDate>
    <warranty>5 years</warranty>
    <features>
        <memory-capacity>10 MegaPixels</memory-capacity>
        <nikon:body xmlns:nikon="http://www.nikon.com">
            <nikon:weight>4.5 pounds</nikon:weight>
            <nikon:description>Ergonomically designed casing for easy handling</nikon:description>
        </nikon:body>
        <olympus:lens xmlns:olympus="http://www.olympus.com">
            <olympus:zoom>300mm</olympus:zoom>
            <olympus:f-stop>1.2</olympus:f-stop>
        </olympus:lens>
        <pentax:manualAdapter xmlns:pentax="http://www.pentax.com">
            <pentax:speed>1/10,000 sec to 100 sec</pentax:speed>
        </pentax:manualAdapter>
    </features>
    <suppliers>
        <local-supplier>Cord Camera</local-supplier>
        <hunts:store xmlns:hunts="http://www.hunts-camera.com">
            <hunts:location>Malden, MA</hunts:location>
        </hunts:store>
    </suppliers>
</camera>
